[Bug 316957] Re: package mysql-server-5.1 5.1.30-2ubuntu1 failed to install/upgrade: 子进程 post-installation script 返回了错误号 1

Launchpad Bug Tracker 316957 at bugs.launchpad.net
Thu Jan 15 01:45:06 GMT 2009


This bug was fixed in the package amarok - 2:2.0.1.1-0ubuntu4

---------------
amarok (2:2.0.1.1-0ubuntu4) jaunty; urgency=low

  [ Harald Sitter ]
  * Removed build deps:
    - libvisual-0.4-dev (no support in Amarok 2 + unmaintained upstream)
    - libgtk2.0-dev (we build against libgpod-nogtk to save CD space)
  * Removed deps:
    - ruby (scripting is provided via QtScript)
    - kdebase-workspace-data (not necessary with plasma being in kdelibs)
  * Removed suggests:
    - libvisual-0.4-plugins (no support in Amarok 2 + unmaintained upstream)
  * Removed recommends:
    - kdelibs5-dbg from amarok-dbg (use dep, since it is required with the
      current build system)
  * Add Replaces/Conflicts on amarok-kde4(-dbg) to all packages
  * Drop note about libvisual from Description
  * Add ${misc:Depends} for all packages to make lintian happy
  * Import packaging into Bzr and add Vcs-Browser/Vcs-Bzr fields
  * Add final newline to debian/rules
  * Update debian/watch for stable
  * Include debian/icons and debian/amarok.menu from Debian
  * Sync build-depends with current Debian package to reduce diff

  [ Steve Stalcup ]
  * Debian/control:
    - Drop build dependancy on mysql-server-5.1 (not required for build)
    - Drop build dependancy on libmysqlclient-dev (moved to mysql 5.0)
    - Added build dependancy on libmysqlclient16-dev (provided by mysql 5.1)
    - Bump versions on build-deps
  * Correct paths in amarok.install for .xpm icons
  * Updated KUBUNTU-DEBIAND-DIFFERENCES
  * Closes amarok associated bug (LP: #316957)

 -- Steve Stalcup <vorian at ubuntu.com>   Wed, 14 Jan 2009 18:42:40 -0500

** Changed in: amarok (Ubuntu)
       Status: In Progress => Fix Released

-- 
package mysql-server-5.1 5.1.30-2ubuntu1 failed to install/upgrade: 子进程 post-installation script 返回了错误号 1
https://bugs.launchpad.net/bugs/316957
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list